{
	"@metadata": {
		"authors": [
			"Cainamarques",
			"Diego Queiroz",
			"Giro720",
			"Helder.wiki",
			555,
			"He7d3r"
		]
	},
	"wikimini.js": "/* Qualquer JavaScript aqui colocado afetará os usuários do skin Vector */",
	"wikimini-action-addsection": "Adicionar tópico",
	"wikimini-action-delete": "Eliminar",
	"wikimini-action-move": "Mover",
	"wikimini-action-protect": "Proteger",
	"wikimini-action-undelete": "Restaurar",
	"wikimini-action-unprotect": "Alterar a proteção",
	"wikimini-view-create": "Criar",
	"wikimini-view-edit": "Editar",
	"wikimini-view-history": "Ver histórico",
	"wikimini-view-view": "Ler",
	"wikimini-view-viewsource": "Ver código-fonte",
	"wikimini-more-actions": "Mais"
}
